@media screen and (min-width: 768px) {
    .cancel-btn {
        background-color: #e6e6e6;
        border: none;
        color: black;
        border-radius: 3px;
        padding: 13px 20px;
        font-size: 16px;
    }
    .save-btn {
        background-color: #6BC2ED;
        border: none;
        color: #fff;
        border-radius: 3px;
        padding: 13px 20px;
        font-size: 16px;
    }
    .contact-label-display {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
    }
    .contact-header-inside h2 {
        font-family: 'BebasThin';
        font-weight: 100 !important;
    }
    .contact-content input.form-control {
        background: #eee !important;
    }
    .contact-content textarea.form-control {
        background: #eee !important;
    }
    .custom-container-contact {
        padding: 0 23%;
    }
    /* CSS for Around Header start */
    .contact-header {
        margin-top: 120px;
    }
    .contact-header-sub {
        font-size: 11px !important;
        color: #333 !important;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        line-height: normal;
    }
    /* CSS for around Header end*/
    /* CSS for around row1 start */
    .under-header {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    /* CSS for around row1 end */
    /* CSS for around Choice start */
    .choice {
        padding: 40px !important;
    }
    .contact-grey-border {
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #EEEEEE;
        border-top: 1px solid #EEEEEE;
        /* don't user important until it is really required*/
    }
    .choice-color {
        color: #CCCCCC;
    }
    /* CSS for around choice end */
    /* CSS for around input start */
    .row-input {
        margin-top: 30px;
    }
    .row-label {
        color: #CCCCCC
    }
    .input {
        background-color: #EEEEEE;
        border: none;
        border-radius: 3px;
        width: 100%;
        height: 35px;
    }
    .contact-textarea {
        width: 100%;
        background-color: #EEEEEE;
        border-radius: 3px;
        border: none;
        font-size: 18px;
        resize: none;
        -webkit-appearance: none;
    }
    /* don't use this kind of classs name .. use something that is not generic.. if you use this kind of class name
  then i will face problem in merging your css and my css. .. change the class name with prefix : contact_
  
  for eg: contact_textarea
  contact_row-confirm 
  
  if you use these kind of class name obviously i wouldn't be having the same kind of names in my css file... got it ?yes
  thanks... you know why we need to merge the css ? to make it easy to see? .. its the standard of coding.. you should use only one css file ... so i will copy all your css to css/style.css
  
  
   */
    /* CSS for around input end */
    /* CSS for confirming button start */
    .row-confirm {
        margin-top: 30px;
        margin-bottom: 150px;
    }
    .row-confirm-button {
        background-color: #6CC2EE;
        border: none;
        color: #fff;
        border-radius: 3px;
        padding: 15px 35px;
        font-size: 16px;
        width: 25%;
    }
    .contact-option input {
        margin-left: 5% !important;
    }
    .contact-option label {
        margin-left: 5px;
    }
}